<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- creator-tech-support.qdoc -->
  <title>Technical Support | Qt Creator Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qt Creator Manual</a></td><td >Technical Support</td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right"><a href="index.html">Qt Creator Manual 4.11.1</a></td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
  <link rel="prev" href="creator-glossary.html" />
  <link rel="next" href="creator-acknowledgements.html" />
<p class="naviNextPrevious headerNavi">
<a class="prevPage" href="creator-glossary.html">Glossary</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="creator-acknowledgements.html">Acknowledgements</a>
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Technical Support</h1>
<span class="subtitle"></span>
<!-- $$$technical-support.html-description -->
<div class="descr"> <a name="details"></a>
<p>The following table lists Qt support sites and other useful links.</p>
<div class="table"><table class="generic">
 <thead><tr class="qt-style"><th >What Do You Want to Do</th><th >Where to Go</th></tr></thead>
<tr valign="top" class="odd"><td >View examples of what you can do with Qt</td><td ><a href="https://doc.qt.io/qt-5/all-examples.html">List of Qt Examples</a><p><a href="https://doc.qt.io/qt-5/qtquick-codesamples.html">List of Qt Quick Examples</a></p>
</td></tr>
<tr valign="top" class="even"><td >Develop Qt applications for desktop and <a href="creator-glossary.html#glossary-device">devices</a></td><td ><a href="https://www.qt.io/developers/">Qt Developers</a></td></tr>
<tr valign="top" class="odd"><td >Participate in Qt development</td><td ><a href="https://wiki.qt.io/Qt_Contribution_Guidelines">Qt Contribution Guidelines</a></td></tr>
<tr valign="top" class="even"><td >Find free Qt-based applications</td><td ><a href="https://github.com/topics/qt">Qt Apps on GitHub</a></td></tr>
<tr valign="top" class="odd"><td >Develop with a commercial Qt license and support - Qt by The Qt Company</td><td ><a href="http://qt.io/licensing/">Qt Licensing</a></td></tr>
</table></div>
</div>
<!-- @@@technical-support.html -->
<p class="naviNextPrevious footerNavi">
<a class="prevPage" href="creator-glossary.html">Glossary</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="creator-acknowledgements.html">Acknowledgements</a>
</p>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2019 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
